Samva
Samva
DashboardAPISamva DocumentationQuickstart GuideAuthentication

Api referenceParticipantGroups

Add Members to Segment

POST
/participant-groups/{groupId}/members

Authorization

apiKey
X-API-Key<token>

API key for authentication

In: header

Path Parameters

groupId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://samva.app/api/v1/participant-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08/members" \  -H "Content-Type: application/json" \  -d '{    "participantIds": [      "497f6eca-6276-4993-bfeb-53cbbbba6f08"    ]  }'
{
  "added": 0,
  "skipped": 0
}
participantIds*array<>
Items1 <= items <= 100
role?unknown
Default"member"
Value in"member" | "moderator" | "admin"